MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000463Otchlan 1.3 betaBlad silnikapublic2010-09-04 09:192013-01-03 22:19
Reporterbeluosus 
Assigned ToWeq 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000463: Dlugie polecenia
DescriptionNiemal wszystkie polecenia maja tez dluzsze odpowiedniki, np: pomockowajj (pomoc)
dodajnike (dodaj), to zapewne blad spowodowany tym, ze string nie jest
null-terminated. Czy jak tam stringi wygladaja w pascalu...
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-09-04 09:19 beluosus New Issue
2010-09-05 17:10 Weq Status new => resolved
2010-09-05 17:10 Weq Resolution open => fixed
2010-09-05 17:10 Weq Assigned To => Weq
2013-01-03 22:19 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:19 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker